Subject: Re: [PATCH v3 5/8] net: dsa: hellcreek: Add TAPRIO offloading support

From: Kurt Kanzenbach <[email-masked]>
Date: Thu, 27 Aug 2020 12:12:29 +0200

Hi Vinicius,

On Tue Aug 25 2020, Vinicius Costa Gomes wrote:
> Hi Kurt,
>
> Kurt Kanzenbach <[email-masked]> writes:
>
>> I think so. As Vladimir pointed out, the driver should setup an identity
>> mapping which I already did by default.
>>
>> Can you point me your patch?
>
> Just sent it for consideration:
>
> http://patchwork.ozlabs.org/project/netdev/patch/[email-masked]/

Thank you. That looks good. So the driver just has to deal with queues
and I can setup an identity mapping in the hellcreek code.

I see the patch is already merged, otherwise I'd have acked it.

Thanks,
Kurt